Activity log for bug #968216

Date Who What changed Old value New value Message
2012-03-29 12:51:05 Fabio Marconi bug added bug
2012-03-29 12:56:55 Fabio Marconi description Hello Attempting to install Kubuntu beta2, but the installer crash Thanks Fabio ProblemType: Bug DistroRelease: Ubuntu 12.04 Package: ubiquity 2.10.4 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Thu Mar 29 14:47:06 2012 InstallCmdLine: file=/cdrom/preseed/kubuntu.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash -- LiveMediaBuild: Kubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120328) ProcEnviron: LANGUAGE= TERM=xterm LANG=it_IT.UTF-8 SHELL=/bin/bash SourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) Mar 29 12:36:18 kubuntu plugininstall.py: Exception during installation: Mar 29 12:36:18 kubuntu plugininstall.py: Traceback (most recent call last): Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/ubiquity/ubiquity/install_misc.py", line 279, in pulse Mar 29 12:36:18 kubuntu plugininstall.py: self.db.progress('SET', int(self.percent)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 60, in <lambda> Mar 29 12:36:18 kubuntu plugininstall.py: lambda *args, **kw: self.command(command, *args, **kw)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 65, in command Mar 29 12:36:18 kubuntu plugininstall.py: self.write.flush() Mar 29 12:36:18 kubuntu plugininstall.py: IOError: [Errno 32] Broken pipe Mar 29 12:36:18 kubuntu plugininstall.py: Hello Attempting to install Kubuntu beta2, but the installer crash Thanks Fabio ProblemType: BugDistroRelease: Ubuntu 12.04 Package: ubiquity 2.10.4 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Thu Mar 29 14:47:06 2012 InstallCmdLine: file=/cdrom/preseed/kubuntu.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash --LiveMediaBuild: Kubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120328) ProcEnviron:  LANGUAGE=  TERM=xterm  LANG=it_IT.UTF-8  SHELL=/bin/bashSourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2012-03-29 12:57:15 Fabio Marconi summary installation crash IOError: [Errno 32] Broken pipe
2012-03-29 13:00:03 Ubuntu QA Website tags apport-bug i386 precise ubiquity-2.10.4 apport-bug i386 iso-testing precise ubiquity-2.10.4
2012-03-29 16:15:53 Ubuntu Foundations Team Bug Bot tags apport-bug i386 iso-testing precise ubiquity-2.10.4 apport-bug i386 installer-crash iso-testing precise ubiquity-2.10.4
2012-03-29 22:03:40 Brian Murray ubiquity (Ubuntu): importance Undecided High
2012-04-12 20:27:12 Launchpad Janitor ubiquity (Ubuntu): status New Confirmed
2012-04-12 20:30:18 Fabio Marconi description Mar 29 12:36:18 kubuntu plugininstall.py: Exception during installation: Mar 29 12:36:18 kubuntu plugininstall.py: Traceback (most recent call last): Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/ubiquity/ubiquity/install_misc.py", line 279, in pulse Mar 29 12:36:18 kubuntu plugininstall.py: self.db.progress('SET', int(self.percent)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 60, in <lambda> Mar 29 12:36:18 kubuntu plugininstall.py: lambda *args, **kw: self.command(command, *args, **kw)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 65, in command Mar 29 12:36:18 kubuntu plugininstall.py: self.write.flush() Mar 29 12:36:18 kubuntu plugininstall.py: IOError: [Errno 32] Broken pipe Mar 29 12:36:18 kubuntu plugininstall.py: Hello Attempting to install Kubuntu beta2, but the installer crash Thanks Fabio ProblemType: BugDistroRelease: Ubuntu 12.04 Package: ubiquity 2.10.4 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Thu Mar 29 14:47:06 2012 InstallCmdLine: file=/cdrom/preseed/kubuntu.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash --LiveMediaBuild: Kubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120328) ProcEnviron:  LANGUAGE=  TERM=xterm  LANG=it_IT.UTF-8  SHELL=/bin/bashSourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) Seems a duplicate of https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/710582 but is already fixed Mar 29 12:36:18 kubuntu plugininstall.py: Exception during installation: Mar 29 12:36:18 kubuntu plugininstall.py: Traceback (most recent call last): Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/ubiquity/ubiquity/install_misc.py", line 279, in pulse Mar 29 12:36:18 kubuntu plugininstall.py: self.db.progress('SET', int(self.percent)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 60, in <lambda> Mar 29 12:36:18 kubuntu plugininstall.py: lambda *args, **kw: self.command(command, *args, **kw)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 65, in command Mar 29 12:36:18 kubuntu plugininstall.py: self.write.flush() Mar 29 12:36:18 kubuntu plugininstall.py: IOError: [Errno 32] Broken pipe Mar 29 12:36:18 kubuntu plugininstall.py: Hello Attempting to install Kubuntu beta2, but the installer crash Thanks Fabio ProblemType: BugDistroRelease: Ubuntu 12.04 Package: ubiquity 2.10.4 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Thu Mar 29 14:47:06 2012 InstallCmdLine: file=/cdrom/preseed/kubuntu.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash --LiveMediaBuild: Kubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120328) ProcEnviron:  LANGUAGE=  TERM=xterm  LANG=it_IT.UTF-8  SHELL=/bin/bashSourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2012-04-12 20:30:43 Fabio Marconi bug added subscriber Jean-Baptiste Lallement
2012-04-12 20:33:04 Fabio Marconi description Seems a duplicate of https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/710582 but is already fixed Mar 29 12:36:18 kubuntu plugininstall.py: Exception during installation: Mar 29 12:36:18 kubuntu plugininstall.py: Traceback (most recent call last): Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/ubiquity/ubiquity/install_misc.py", line 279, in pulse Mar 29 12:36:18 kubuntu plugininstall.py: self.db.progress('SET', int(self.percent)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 60, in <lambda> Mar 29 12:36:18 kubuntu plugininstall.py: lambda *args, **kw: self.command(command, *args, **kw)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 65, in command Mar 29 12:36:18 kubuntu plugininstall.py: self.write.flush() Mar 29 12:36:18 kubuntu plugininstall.py: IOError: [Errno 32] Broken pipe Mar 29 12:36:18 kubuntu plugininstall.py: Hello Attempting to install Kubuntu beta2, but the installer crash Thanks Fabio ProblemType: BugDistroRelease: Ubuntu 12.04 Package: ubiquity 2.10.4 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Thu Mar 29 14:47:06 2012 InstallCmdLine: file=/cdrom/preseed/kubuntu.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash --LiveMediaBuild: Kubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120328) ProcEnviron:  LANGUAGE=  TERM=xterm  LANG=it_IT.UTF-8  SHELL=/bin/bashSourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install) Seems a duplicate of https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/710582 but is already fixed Mar 29 12:36:18 kubuntu plugininstall.py: Exception during installation: Mar 29 12:36:18 kubuntu plugininstall.py: Traceback (most recent call last): Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/ubiquity/ubiquity/install_misc.py", line 279, in pulse Mar 29 12:36:18 kubuntu plugininstall.py: self.db.progress('SET', int(self.percent)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 60, in <lambda> Mar 29 12:36:18 kubuntu plugininstall.py: lambda *args, **kw: self.command(command, *args, **kw)) Mar 29 12:36:18 kubuntu plugininstall.py: File "/usr/lib/python2.7/dist-packages/debconf.py", line 65, in command Mar 29 12:36:18 kubuntu plugininstall.py: self.write.flush() Mar 29 12:36:18 kubuntu plugininstall.py: IOError: [Errno 32] Broken pipe Mar 29 12:36:18 kubuntu plugininstall.py: Hello Attempting to install Kubuntu or Lubuntu, but the installer crash Thanks Fabio ProblemType: BugDistroRelease: Ubuntu 12.04 Package: ubiquity 2.10.4 ProcVersionSignature: Ubuntu 3.2.0-20.33-generic-pae 3.2.12 Uname: Linux 3.2.0-20-generic-pae i686 ApportVersion: 1.95-0ubuntu1 Architecture: i386 CasperVersion: 1.312 Date: Thu Mar 29 14:47:06 2012 InstallCmdLine: file=/cdrom/preseed/kubuntu.seed boot=casper maybe-ubiquity initrd=/casper/initrd.lz quiet splash --LiveMediaBuild: Kubuntu 12.04 LTS "Precise Pangolin" - Beta i386 (20120328) ProcEnviron:  LANGUAGE=  TERM=xterm  LANG=it_IT.UTF-8  SHELL=/bin/bashSourcePackage: ubiquity UpgradeStatus: No upgrade log present (probably fresh install)
2012-05-18 15:52:11 Rick McCarty bug added subscriber Rick McCarty
2012-06-09 22:29:18 Àlex Magaz bug added subscriber Àlex Magaz
2012-06-29 11:47:15 Mossroy bug added subscriber Mossroy
2012-07-16 07:56:02 Jyri Kytömäki bug added subscriber Jyri Kytömäki
2012-11-26 13:22:21 fatma elsafoury bug added subscriber fatma elsafoury